{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Medicamento</h1>

    <table class="table table-striped">
        <tbody>
            <tr>
                <th>Codigo</th>
                <td>{{ entity.codigo }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
        </tbody>
    </table>

 <div class="row well">
            <div class="col-md-6">
           {{ form(delete_form) }}           
            </div>
            <div class="col-md-6">
           <a class="btn btn-warning custom-width" href="{{ path('medicamento') }}">Volver</a>             
            </div>
            </div> 


{% endblock %}
